Subject: [clisp-list] failure notice

From: [email-masked]
Date: Tue Aug 19 22:36:06 2003

Hi. This is the qmail-send program at mail.cybercom.net.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. vpopmail (#5.1.1)

--- Below this line is a copy of the message.

From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Aug 2003 22:12:18 --0400
Importance: Normal
  *  0.3 -- Date: is 3 to 6 hours before Received: date
  *  0.1 -- Message has X-MSMail-Priority, but no X-MimeOLE
  *  0.2 -- Spam tool pattern in MIME boundary
  *  4.0 -- Forged mail pretending to be from MS Outlook
  ---- End of SpamAssassin results
X-Spam-Flag: YES
Subject: *** SPAM [09.50] *** Re: Thank you!

This is a multipart message in MIME format

--_NextPart_000_041E0353
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Please see the attached file for details.
--_NextPart_000_041E0353--